-- 基础信息
base_info = {
	group_id = 133101201
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 201001, gadget_id = 70220004, pos = { x = 1176.750, y = 202.290, z = 832.062 }, rot = { x = 342.841, y = 1.343, z = 351.119 }, level = 19, area_id = 6 },
	{ config_id = 201002, gadget_id = 70220004, pos = { x = 1185.554, y = 200.982, z = 833.412 }, rot = { x = 354.685, y = 0.331, z = 352.875 }, level = 1, area_id = 6 },
	{ config_id = 201003, gadget_id = 70220004, pos = { x = 1183.575, y = 203.074, z = 841.451 }, rot = { x = 349.425, y = 0.496, z = 354.644 }, level = 19, area_id = 6 },
	{ config_id = 201004, gadget_id = 70220004, pos = { x = 1180.497, y = 203.100, z = 838.685 }, rot = { x = 350.533, y = 1.168, z = 345.963 }, level = 19, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 201001, 201002, 201003, 201004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
